{
    "radius-cat-title-bg-card": {
        "label": "Закругление фона",
        "value": "25",
        "type": "number",
        "unit": "px"
    },
	"title-1-cat-title-bg-card": {
        "separator": "Подсказка:",
        "hint": "Фон и цвет заголовка берутся из стикера"
    }
}